
/*================================*/
/*========= Share Widget =========*/
/*================================*/

/*=========================*/
/*==== Common Settings ====*/
/*=========================*/

.share-widget {
    position: absolute;
    line-height: 0;
}

.share-widget__toggle {
    display: inline-block;
}

.share-widget__items {
    display: none;
}

.share-widget__rss,
.share-widget__items.toggled {
    display: inline-block;
}

.share-widget__rss {
    margin-left: .2rem;
}

.share-widget__item {
    display: inline-block;
    line-height: 0;
}

.share-widget__rss:hover path,
.share-widget__toggle:hover path,
.share-widget__item:hover path,
.share-widget__item:hover rect {
    opacity: .5;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .share-widget__toggle:hover path,
    .share-widget__item:hover path {
        opacity: 1;
    }
}


/*=========================*/
/*==== Header Settings ====*/
/*=========================*/

.share-widget--header {
    margin: .9rem 1rem 0 0;
    top: 0;
    right: 0;
}

.share-widget--header svg {
    width: 2rem;
    height: 2rem;
    margin-left: .3rem;
}


/*=========================================*/
/*==== Artwork/Series/Article Settings ====*/
/*=========================================*/

.share-widget--artwork {
    margin: 0 1rem 1.25rem 0;
    bottom: 0;
    right: 0;
}

.share-widget--series {
    margin: 1rem 1rem 0 0;
    top: 0;
    right: 0;
}

.share-widget--article {
    position: relative;
    padding-top: .5rem;
    text-align: right;
    top: 0;
    right: 0;
}

.share-widget--artwork svg,
.share-widget--series svg,
.share-widget--article svg {
    width: 1.75rem;
    height: 1.75rem;
    margin-left: .2rem;
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
